Subject: Ticket Assigned - Order nr: 9401961237
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 16:40:41 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order nr: 9401961237 Good day, 

I would like to return or exchange the dress for a meduim as the large is too big. 

Please can you arrange pick up as soon as possible as I will travel the 8th of December. 

How do I get another size ? Do I return and then order again or you can deliver a new size and collect this one.? 

Ms. Lambrechts

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5352362